Patch #32906

Update i18n (~> 1.8.2)

Added by Pavel Rosický 29 days ago. Updated 23 days ago.

Status:ClosedStart date:
Priority:NormalDue date:
Assignee:Go MAEDA% Done:

0%

Category:Gems support
Target version:4.2.0

Description

the patch reduces warnings for Ruby 2.7 support #31500

https://github.com/ruby-i18n/i18n/releases

Gemfile.patch Magnifier (333 Bytes) Pavel Rosický, 2020-01-28 21:58


Related issues

Related to Redmine - Feature #31500: Ruby 2.7 support New

Associated revisions

Revision 19494
Added by Go MAEDA 23 days ago

Update i18n (~> 1.8.2) (#32906).

Patch by Pavel Rosický.

History

#1 Updated by Marius BALTEANU 29 days ago

#2 Updated by Go MAEDA 23 days ago

  • Category set to Gems support
  • Target version set to 4.2.0

#3 Updated by Go MAEDA 23 days ago

  • Status changed from New to Closed
  • Assignee set to Go MAEDA

Committed the patch. Thank you.

Also available in: Atom PDF